<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 阴影部分 -->
    <item
        android:bottom="1dp"
        android:left="1dp"
        android:right="1dp"
        android:top="1dp">
        <shape android:shape="rectangle">

            <gradient
                android:angle="270"
                android:endColor="#04f4f4f4"
                android:startColor="#04f4f4f4"/>

            <corners
                android:radius="8dp"/>

        </shape>
    </item>
    <!-- 阴影部分 -->
    <item
        android:bottom="2dp"
        android:left="2dp"
        android:right="2dp"
        android:top="2dp">
        <shape android:shape="rectangle">

            <gradient
                android:angle="270"
                android:endColor="#10f4f4f4"
                android:startColor="#10f4f4f4"/>

            <corners
                android:radius="8dp"/>

        </shape>
    </item>
    <!-- 阴影部分 -->
    <item
        android:bottom="4dp"
        android:left="4dp"
        android:right="4dp"
        android:top="4dp">
        <shape android:shape="rectangle">

            <gradient
                android:angle="270"
                android:endColor="#16f4f4f4"
                android:startColor="#16f4f4f4"/>

            <corners
                android:radius="8dp"/>

        </shape>
    </item>
    <!-- 阴影部分 -->
     <item
        android:bottom="6dp"
        android:left="6dp"
        android:right="6dp"
        android:top="6dp">
        <shape android:shape="rectangle">

            <gradient
                android:angle="270"
                android:endColor="#32f4f4f4"
                android:startColor="#32f4f4f4"/>

            <corners
                android:radius="8dp"/>

        </shape>
    </item>

    <!-- 背景部分 -->
     <item
        android:bottom="8dp"
        android:left="8dp"
        android:right="8dp"
        android:top="8dp">

        <shape android:shape="rectangle">

            <stroke
                android:width="0.5dp"
                android:color="#f4f4f4"/>

            <gradient
                android:angle="270"
                android:endColor="#FFFFFF"
                android:startColor="#FFFFFF"/>

            <corners
                android:radius="8dp"/>

        </shape>
    </item>
</layer-list>